@charset "utf-8";

/************** NotoSans *****************/

@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 300;
src: url('../font/NotoSansCJKjp-Light.woff') format('woff');
}
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 600;
src: url('../font/NotoSansCJKjp-Bold.woff') format('woff');
}
@font-face {
font-family: 'Noto Serif JP';
font-style: normal;
font-weight: 300;
src: url('../font/NotoSerifCJKjp-Regular.woff') format('woff');
}
@font-face {
font-family: 'Noto Serif JP';
font-style: normal;
font-weight: 600;
src: url('../font/NotoSerifCJKjp-Bold.woff') format('woff');
}


/************** Montserrat *****************/

@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
src: url('../font/Montserrat-Light.woff') format('woff');
}


